=== debian/control ===
Source: ros-iron-topic-statistics-demo
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-sensor-msgs, ros-iron-statistics-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-topic-statistics-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-sensor-msgs, ros-iron-statistics-msgs, ros-iron-ros-workspace
Description: C++ demo application for topic statistics feature.
